/*MooSlide stylesheet*/

.mooSlide {
	background-color: #0c7bbb;
	padding: 25px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #FFFFFF;
	border: 1px solid #000;
	margin: 0 auto;
	text-align: left;
	font-size: 0.85em;
	display: none;
	width: 525px;
position:absolute;
top:5%;
left:50%;
margin-left:-340.5px;
box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
-moz-box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
-webkit-box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
}

.mooSlide h1 {
	font-size: 1.6em;
	height: 20px;
	padding-top: 17px;
	color: white;
}

/* padlock icon from IconsPedia */
/* http://www.iconspedia.com/icon/padlocks-1464.html */
.mooSlide h1.padlock {
	background: url(images/padlock.png) no-repeat 0 0;
	padding-left: 35px;

}

a {
	text-decoration: none;
	color: #fff;
}

a:hover {
	color: white;
}

.mooSlide form {
	margin: 0 0 10px 0;
	height: 26px;
}

.mooSlide label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 180px;
	display: block;
}

.mooSlide .left {
	width: 200px;
	float: left;
	padding-left: 25px;
}

.mooSlide .right {
	width: 270px;
	float: left;
	padding-left: 25px;
}

.mooSlide .sep {
	width: 1px;
	height: 180px;
	margin-top: 25px;
	float: left;
	border-right: 1px solid #333;
}

.mooSlide input {
	border: 1px #1A1A1A solid;
	background: #464646;
	margin-right: 5px;
	margin-top: 4px;
	color: white;
	height: 16px;
	float: left;
	clear: both;
	display: block;
}

.mooSlide input:focus {
	background: #545454;
}

.mooSlide input.rememberme {
	border: none;
	background: transparent;
	margin: 0;
	padding: 0;
}

.mooSlide input.button_login {
	width: 82px;
	height: 20px;
	cursor: pointer;
	border: none;
	margin-top: 10px;
	/*background: transparent url(images/button_login.jpg) no-repeat 0 0;*/
background: #3b679e; /* old browsers */
background: -moz-linear-gradient(top, #3b679e 0%, #7db9e8 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b679e), color-stop(100%,#7db9e8)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* ie */
border-radius:20px;
-webkit-border-radius:20px;
-moz-border-radius:20px;
box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
-moz-box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
-webkit-box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
transition:all 1s ease;
-moz-transition:all 1s ease;
-webkit-transition:all 1s ease;
} 
.mooSlide input.button_login:hover, .mooSlide input.button_register:hover{box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;}

.mooSlide input.button_register {
	width: 82px;
	height: 20px;
	cursor: pointer;
	border: none;
	margin-top: 10px;
	/*background: transparent url(images/button_register.jpg) no-repeat 0 0;*/
background: #3b679e; /* old browsers */
background: -moz-linear-gradient(top, #3b679e 0%, #7db9e8 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b679e), color-stop(100%,#7db9e8)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* ie */
border-radius:20px;
-webkit-border-radius:20px;
-moz-border-radius:20px;
box-shadow:1px 1px 10px rgba(51, 51, 51,0.5);
transition:all 1s ease;
-moz-transition:all 1s ease;
-webkit-transition:all 1s ease;
}

.mooSlide .loginClose {
	display: block;
	position: absolute;
	right: 20px;
	top: 10px;
	width: 26px;
}

.mooSlide .loginClose a {
	display: block;
	width: 100%;
	height: 26px;
	background: url(images/button_close.png) no-repeat right 0;
	padding-right: 10px;
	border: none;
	font-size: 0.9em;
	color: white;
}

.mooSlide .loginClose a:hover {
	background: url(images/button_close.png) no-repeat right -26px;
}      
.mooslide label a{color:#fff;}